SpriteLibrary

SpriteController KeysPressed Method

Return a list of all the keys that are currently pressed. There is a small glitch with the key-pressed system. If the form loses focus, and someone releases a key, the key-up is never triggered. It is a good thing to ResetKeypressState() occasionally if you think your form may have lost focus.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Keys> KeysPressed()

#### Return Value

Type: List
Keys
A List of Keys which are currently considered to be pressed.
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace